## ttf-monapo 20090423

=== debian/changelog ===
ttf-monapo (20090423-3) unstable; urgency=low

  * use debhelper7
  * switch to source format 3.0 (quilt)
  * drop defoma 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 13 Dec 2009 13:34:04 +0900

ttf-monapo (20090423-2) unstable; urgency=low

  * debian/watch:
    - add it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 17 Aug 2009 07:21:49 +0900

ttf-monapo (20090423-1) unstable; urgency=low

  * Initial release (Closes: #534472) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 01:05:43 +0900
