=== debian/control ===
Source: ttf-monapo
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.3
Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-monapo/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-monapo/#_packages_ttf-monapo_

Package: ttf-monapo
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf, xserver-xorg | xfs (>= 1:1.0.1-5), fontconfig (>= 2.4.1) 
Description: Japanese TrueType font, Monapo
 Monapo font is a combined font, that uses IPAfont and monafont.
 It has almost same width as MS P Gothic, so it can show Japanese Ascii Art
 properly.
